<!DOCTYPE html>
<html>

<body>
    <head>
        <title>Darknet Onion Webring</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="icon" href="/favicon.ico">
    </head>


    <center>
<?php
require("header.php");
?>
        <h3>Lainchan Webring (WIP) (Last update May 2025)</h3> 




        <?php 
        echo "<center><table>\n\n"; 
  

foreach(glob("img/banners/".'*') as $filename){
    echo '<img src="img/banners/' . basename($filename) . '">' . "\n";
}


        echo "\n</table></center>"; 
        ?> 
<?php
require("footer.php");
?>

    </center> 
</body> 
  
</html>
